% Created by tikzDevice version 0.12 on 2019-06-19 20:41:56
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (100,100) rectangle (500,650.43);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (578.16,650.43);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  2.00] at (301.08,618.93) {\bfseries Hawk};
\end{scope}
\begin{scope}
\path[clip] ( 49.20, 61.20) rectangle (552.96,601.23);
\definecolor{drawColor}{RGB}{190,190,190}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (301.08,370.09) --
	(267.42,350.65) --
	(267.42,311.78) --
	(301.08,292.34) --
	(334.74,311.78) --
	(334.74,350.65) --
	(301.08,370.09);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (301.08,408.96) --
	(233.75,370.09) --
	(233.75,292.34) --
	(301.08,253.47) --
	(368.41,292.34) --
	(368.41,370.09) --
	(301.08,408.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (301.08,447.83) --
	(200.09,389.52) --
	(200.09,272.91) --
	(301.08,214.60) --
	(402.07,272.91) --
	(402.07,389.52) --
	(301.08,447.83);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (301.08,486.70) --
	(166.43,408.96) --
	(166.43,253.47) --
	(301.08,175.73) --
	(435.73,253.47) --
	(435.73,408.96) --
	(301.08,486.70);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (301.08,525.57) --
	(132.77,428.39) --
	(132.77,234.04) --
	(301.08,136.86) --
	(469.39,234.04) --
	(469.39,428.39) --
	(301.08,525.57);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (301.08,370.09) -- (301.08,525.57);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (267.42,350.65) -- (132.77,428.39);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (267.42,311.78) -- (132.77,234.04);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (301.08,292.34) -- (301.08,136.86);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (334.74,311.78) -- (469.39,234.04);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (334.74,350.65) -- (469.39,428.39);
\definecolor{drawColor}{RGB}{0,0,255}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.40] at (301.08,537.55) {8210};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.40] at (301.08,520.75) {};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.40] at (301.08,503.95) {};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.40] at (132.77,424.89) {311\phantom{xxxxx}};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.40] at (132.77,230.54) {767\phantom{xxxxx}};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.40] at (301.08,148.84) {};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.40] at (301.08,132.04) {};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.40] at (301.08,115.24) {2784};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.40] at (469.39,230.54) {\phantom{xxxxx}83};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.40] at (469.39,424.89) {\phantom{xxxxx}71};
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.50] at (301.08,559.27) {CS};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.50] at ( 99.10,442.66) {PL};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.50] at ( 99.10,209.44) {RS};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.50] at (301.08, 92.83) {SN};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.50] at (503.06,209.44) {SM};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.50] at (503.06,442.66) {SS};

\path[draw=drawColor,line width= 0.8pt,line join=round,line cap=round] (301.08,374.02) --
	(220.07,377.98) --
	(231.03,290.77) --
	(301.08,272.73) --
	(341.31,307.99) --
	(386.68,380.64) --
	(301.08,374.02);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (301.08,374.02) circle (  2.25);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (220.07,377.98) circle (  2.25);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (231.03,290.77) circle (  2.25);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (301.08,272.73) circle (  2.25);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (341.31,307.99) circle (  2.25);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (386.68,380.64) circle (  2.25);
\definecolor{drawColor}{RGB}{255,0,0}

\path[draw=drawColor,line width= 0.8pt,dash pattern=on 4pt off 4pt ,line join=round,line cap=round] (301.08,374.73) --
	(194.88,392.53) --
	(225.40,287.52) --
	(301.08,245.53) --
	(344.60,306.09) --
	(402.07,389.52) --
	(301.08,374.73);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (301.08,378.22) --
	(304.11,372.98) --
	(298.05,372.98) --
	(301.08,378.22);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (194.88,396.03) --
	(197.91,390.78) --
	(191.85,390.78) --
	(194.88,396.03);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (225.40,291.02) --
	(228.44,285.77) --
	(222.37,285.77) --
	(225.40,291.02);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (301.08,249.03) --
	(304.11,243.78) --
	(298.05,243.78) --
	(301.08,249.03);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (344.60,309.59) --
	(347.63,304.34) --
	(341.56,304.34) --
	(344.60,309.59);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (402.07,393.02) --
	(405.10,387.77) --
	(399.04,387.77) --
	(402.07,393.02);
\definecolor{drawColor}{RGB}{165,42,42}

\path[draw=drawColor,line width= 0.8pt,dash pattern=on 1pt off 3pt ,line join=round,line cap=round] (301.08,378.03) --
	(173.16,405.07) --
	(143.31,240.13) --
	(301.08,225.19) --
	(347.88,304.20) --
	(434.77,408.40) --
	(301.08,378.03);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (297.90,378.03) -- (304.26,378.03);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (301.08,374.85) -- (301.08,381.21);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (169.98,405.07) -- (176.34,405.07);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (173.16,401.89) -- (173.16,408.25);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (140.13,240.13) -- (146.50,240.13);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (143.31,236.95) -- (143.31,243.31);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (297.90,225.19) -- (304.26,225.19);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (301.08,222.01) -- (301.08,228.37);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (344.70,304.20) -- (351.06,304.20);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (347.88,301.01) -- (347.88,307.38);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (431.59,408.40) -- (437.95,408.40);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (434.77,405.22) -- (434.77,411.58);
\definecolor{drawColor}{RGB}{0,0,255}

\path[draw=drawColor,line width= 0.8pt,dash pattern=on 1pt off 3pt on 4pt off 3pt ,line join=round,line cap=round] (301.08,379.35) --
	(132.77,428.39) --
	(132.77,234.04) --
	(301.08,136.86) --
	(347.88,304.20) --
	(469.39,428.39) --
	(301.08,379.35);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (298.83,377.10) -- (303.33,381.60);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (298.83,381.60) -- (303.33,377.10);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (130.52,426.14) -- (135.02,430.64);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (130.52,430.64) -- (135.02,426.14);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (130.52,231.79) -- (135.02,236.29);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (130.52,236.29) -- (135.02,231.79);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (298.83,134.61) -- (303.33,139.11);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (298.83,139.11) -- (303.33,134.61);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (345.63,301.95) -- (350.13,306.45);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (345.63,306.45) -- (350.13,301.95);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (467.14,426.14) -- (471.64,430.64);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (467.14,430.64) -- (471.64,426.14);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (398.26,583.87) rectangle (523.16,499.87);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (402.04,567.07) -- (427.24,567.07);
\definecolor{drawColor}{RGB}{255,0,0}

\path[draw=drawColor,line width= 0.4pt,dash pattern=on 4pt off 4pt ,line join=round,line cap=round] (402.04,550.27) -- (427.24,550.27);
\definecolor{drawColor}{RGB}{165,42,42}

\path[draw=drawColor,line width= 0.4pt,dash pattern=on 1pt off 3pt ,line join=round,line cap=round] (402.04,533.47) -- (427.24,533.47);
\definecolor{drawColor}{RGB}{0,0,255}

\path[draw=drawColor,line width= 0.4pt,dash pattern=on 1pt off 3pt on 4pt off 3pt ,line join=round,line cap=round] (402.04,516.67) -- (427.24,516.67);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (414.64,567.07) circle (  3.15);
\definecolor{drawColor}{RGB}{255,0,0}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (414.64,555.17) --
	(418.88,547.82) --
	(410.39,547.82) --
	(414.64,555.17);
\definecolor{drawColor}{RGB}{165,42,42}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (410.18,533.47) -- (419.09,533.47);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (414.64,529.02) -- (414.64,537.93);
\definecolor{drawColor}{RGB}{0,0,255}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (411.49,513.52) -- (417.79,519.82);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round] (411.49,519.82) -- (417.79,513.52);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  1.40] at (439.84,562.25) {Neo4j, EOL};

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  1.40] at (439.84,545.45) {Neo4j, EPL};

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  1.40] at (439.84,528.65) {Orient, EOL};

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  1.40] at (439.84,511.85) {Orient, EPL};
\end{scope}
\end{tikzpicture}
